.woocommerce .woocommerce-ordering {
	margin-bottom: 30px;
}
.woocommerce.single-product a.button.alt, .woocommerce.single-product button.button.alt, .woocommerce.single-product input.button.alt, .woocommerce.single-product #respond input#submit.alt {
	color: #fff;
	background: #f30274;
	font-size: 20px;
	font-family: 'FreightSans';
	border-radius: 0;
	padding: 15px 28px;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit {
	color: #fff;
	background: #f30274;
	text-transform: uppercase;
	border-radius: 0;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background: #f15fa4;
	color: #fff
}
.woocommerce p.stars a {
	color: #f30274;
}
.woocommerce .summary .add_to_wishlist, .wc_quick_buy_btn {
	font-size: 16px;
	color: #337f9f;
	font-family: 'FreightSans';
	border: 1px solid #2c3750;
	text-transform: uppercase;
	padding: 12px 18px;
	border-radius: 0;
	display: inline-block;
	background:#fff;
}
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
	border: 1px solid #D6D7D8;
	padding: 20px;
	border-top: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs {
	margin-bottom: 0;
	padding: 0 0 0 5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {
	left: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border-radius: 0;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'FreightSans';
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:after {
	display: none !important;
}
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-color: #2c3750;
	background-color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom-color: #fff;
	color: #337f9f;
}
.woocommerce span.onsale
{
 background-color:#fc718c;	
 padding:0;
}
.woocommerce ul.products li.product a img
{
	width:auto;
	display:inline-block;
}

@media screen and (min-width:1040px) {
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	width: 31.75%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0 2.3% 0.992em 0;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
	margin-right: 0;
}
}
